Error

two or more packages specified (libmsiecf1 libsane-extras)